body {
  background-color: #F2F0DB;
  font-family: 'Nanum Gothic', sans-serif;
}
#main {
  max-width: 800px;
  margin-left: 25px;
  /* border: 1px solid grey; */
  padding: 10px;
}
#site-header {
  border: 5px solid gray;
  border-radius: 25px;
  padding: 10px;
  background-color: #EDECE1;
}
#link {
  display: inline-block;
  margin-top: 1vh;
  border: 3px solid grey;
  border-radius: 15px;
  padding: 10px;
  color: black;
  background-color: #ddd;
  text-decoration: none;
}
#edition_link {
  display: block;
  padding: 5px;
}
#site-title {
  font-size: 400%;
  margin-bottom: 0;
  color: black;
  text-decoration: none;
}
#site-subtitle {
  margin-top: 5px;
  font-size: 120%;
  font-style: italic;
}
#page-content {
  margin-top: 25px;
  padding: 10px;
  padding-top: 50px;
  padding-bottom: 50px;
  border-radius: 25px;
  background-color: #FAF9EE;
}
#game-content {
  width: 80vw;
  height: 80vh;
  margin-top: 5vh;
  padding-left: 3vw;
  padding-right: 5vw;
  padding-top: 5vh;
  padding-bottom: 5vh;
  border: 5px solid grey;
  border-radius: 25px;
  background-color: #FAF9EE;
}
#instructions a {
  display: inline-block;
  margin: 30px;
  border: 3px solid grey;
  border-radius: 15px;
  padding: 30px;
  color: black;
  background-color: #ddd;
  text-decoration: none;
  font-size: 150%;
}
#sobre-el-joc a {
    display: inline-block;
    margin: 30px;
    border: 3px solid grey;
    border-radius: 15px;
    padding: 30px;
    color: black;
    background-color: #ddd;
    text-decoration: none;
    font-size: 150%;
}
#post-title {
  display: inline-block;
  margin-top: 0;
  font-size: 180%;
  font-weight: bold;
}
#post-date {
  display: inline-block;
  margin: 0;
  margin-left: 15px;
  font-size: 100%;
  font-weight: lighter;
}
#post-navigation {
  float: right;
  display: inline-block;
}
#post-navigation a {
  display: inline-block;
  border: 1px solid grey;
  border-radius: 15px;
  padding: 10px;
  color: black;
  text-decoration: none;
}

#pista-photo {
  /* display: inline-block; */
  width: 60vw;
  /* border: 1px solid grey; */
}
#pista-photo img {
  display: inline-block;
  height: 20vh;
  width: auto;
  padding-top: 5vh;
  padding-bottom: 5vh;
}
#hint {
  /* display: inline-block; */
  /* border: 1px solid grey; */
  margin-top: 1vh;
  margin-bottom: 1vh;
}
#resposta-photo img {
  height: 40vh;
}
#answer_mark {
  display: inline-block;
  height: 20px;
  vertical-align: middle;
}
#answer_mark img {
  height: 100%;
}
#answer {
  border: 1px solid grey;
}
#hint p {
  display: inline-block;
  margin-top: 1vh;
  margin-bottom: 1vh;
}
#answer p {
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 5px;
}
#radio-buttons {
  /* border: 1px solid grey; */
  margin-top: 10px;
}

#radio-buttons label {
  display: inline-block;
  padding-top: 5px;
  vertical-align: middle;
}
#radio-buttons input {
  display: inline-block;
  padding-top: 5px;
  vertical-align: middle;
}
#add-comment {

}
#comment-textarea {
  width: 100%;
  min-height: 100px;
  margin-top: 5px;
}
#comments {

}
#footer {
  margin-top: 25px;
  border: 2px solid gray;
  border-radius: 20px;
  padding: 10px;
}
.section-heading {
  margin-top: 25px;
  margin-bottom: 5px;
}
.comment {
  padding: 10px;
  margin-top: 10px;
  background-color: white;
  border-bottom: 1px solid gray
}
.comment-author {
  display: inline-block;
  margin: 0;
  margin-top: 10px;
  font-weight: 900;
}
.comment-date {
  display: inline-block;
  margin: 0;
  font-weight: lighter;
  font-size: 70%
}
.comment-text {
  font-weight: lighter;
  color: gray;
}







#author-bio {
  border: 3px solid gray;
  border-radius: 25px;
  margin: 15px;
  padding: 15px;
  max-width: 75%;
}
.author-name {

}
.author-picture {
  display: inline-block;
}
.author-text {
  display: inline-block;
  max-width: 60%;
}
